.clear {
    clear: both;
}
.clearfix:after {
     visibility: hidden;
     display: block;
     content: "";
     clear: both;
     height: 0;
     }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/* title */
#index_active_picks {
    font-family: Arial;
    font-size: 24px;
    color: black;
    margin-bottom: 20px;
}
#index_active_picks span, #index_latest_picks span {
    margin: 5px;
}
#index_latest_picks {
    margin: 30px 0 20px 0;
    font-family: Arial;
    font-size: 24px;
    color: black;
}
/** All picks **/
#index_latest_picks a span, #index_latest_picks a:link span, #index_latest_picks a:visited span, #index_latest_picks a:active span {
    font-family: Arial;
    font-size: 16px;
    float: right;
    margin: 8px 5px 0 0;
    color: black;
    text-decoration: underline;
}
#index_latest_picks a:hover span {
    background-color: transparent;
    color: #5d5d5d;
}
/** END All picks **/
/* END title */
/* INDEX TABLES STYLE */
.betting, .betting_module {
    width: 100%;  
}
.betting tr, .betting tr td, .betting_module tr, .betting_module tr td {
    border: 1px solid transparent;
}
.betting thead tr, .betting_module thead tr { 
    font-family: Arial;
    font-size: 14px;
    background-color: #e6e6e6;
    color: #153E7E;
    height: 30px;
}
.betting thead tr th, .betting_module thead tr th {
    border-bottom: 1px solid black;
    padding-left: 5px;
}
.betting tbody tr, .betting tbody tr a, .betting_module tbody tr, .betting_module tbody tr a {
    font-family: Arial;
    font-size: 13px;
    color: black;
    height: 25px;
}
.betting tbody tr:nth-child(odd):hover,  .betting tbody tr:nth-child(even):hover, .betting_module tbody tr:nth-child(odd):hover,  .betting_module tbody tr:nth-child(even):hover{
    color: white;
    background-color: #8b8b8b;
}
.betting tbody tr:nth-child(odd), .betting_module tbody tr:nth-child(odd) {
    background-color: #f3f3f3;
}
.betting tbody tr:nth-child(even), .betting_module tbody tr:nth-child(even) {
    background-color: #e6e6e6;
}
.betting tbody tr td, .betting_module tbody tr td {
    padding-left: 5px;
}
.betting tbody tr td a, .betting_module tbody tr td a {
    display: block;
    margin-top:3px;
}
.betting tbody tr:hover a, .betting_module tbody tr:hover a{
    color:white;
}
.betting tbody tr td a:hover, .betting_module tbody tr td a:hover {
    text-decoration: none;
    color:white;
}
.betting_module {
    margin-bottom: 20px;
}
/* END INDEX TABLES STYLE */
/* IMG SPORT AND COUNTRY */
.sport_country {
    float:right;
    margin-right:10px;
}
.sport_country img {
    margin: 0 5px 0 5px;
}
.pick_country img {
    margin: 0 2px 0 2px;
    vertical-align: text-bottom;
}
/* END IMG SPORT AND COUNTRY */
/* SINGLE ANALYSIS */
/* title */
#event {
    font-family: Arial;
    font-size: 24px;
    color: black;
    margin: 0 0 20px 5px;
}
/* END title */
#single_analysis  {
    width: 100%;
    background-color: #f3f3f3;
    border: 1px solid #e2e2e2;
    font-size: 13px;
    color: #5e5e5e;
}
#single_analysis span {
    color: #153E7E;
    font-weight: bold;
}
#single_analysis a {color: #153E7E;text-decoration: underline;}
#single_analysis a:hover {color: #52647f;}
#single_analysis .data-row-1,  #single_analysis .data-row-2, #single_analysis .data-row-3{
    float: left;
    width: 30%;
}
#single_analysis .data-row-1 {
    padding: 20px 10px 20px 10px
}
#single_analysis .data-row-2 {
    padding: 20px 10px 20px 10px
}
#single_analysis .data-row-3 {
    padding: 20px 10px 20px 10px
}
#single_analysis .date {
    margin: 10px 0 10px 10px;
}
#single_analysis .preview {
    padding: 0 0 10px 10px;
}
.user_info {
    width: 100%;
    background-color: #f3f3f3;
    color: #5e5e5e;
    border: 1px solid #e2e2e2;
    display: block;
    margin-top: 20px;
}
.user_info div {
    padding: 10px;
}
.user_info img {
    float: left;
    width: 9%;  
    margin-right: 2%;
    margin-top: 2px;
}
.user_profit {
    float: left;
    width: 18%;
}
.user_stats {
    float: left;
    width: 10%;
}
.user_desc {
    float:right;
    width: 50%;
}
.user_desc h2 {
    margin-top: -2px;
    margin-bottom: -3px;
    font-size: 16px;
}
.user_desc p {
    line-height: 17px;
}
/* END SINGLE ANALYSIS */
/* ALL PICKS */
.betting tfoot tr {
    background-color: #dadada;
}
.betting tfoot tr td {
    border: 1px solid transparent;
}
/* PAGINATION */
.list-footer {
    width: 100%;
    display: block;
    color: black;
}
.list-footer a, .list-footer a:link, .list-footer a:visited, .list-footer a:active {
    color: black;
}
.list-footer a:hover {
    color: white !important;
    background-color: #8b8b8b !important;
}
.list-footer .limit {
    float: left;
    width: 30%;
    padding: 10px 0 10px 15px;
}
.list-footer ul {
    padding-left: 15px;
    float: left;
    width: 40%;
}
.list-footer ul li {
    list-style-type: none;
    display: inline;
    color: #black;
}
.list-footer .counter {
    padding-top: 10px;
    padding-left: 15px;
    float:right;
    width: 20%;
}
/* END ALL PICKS */
/* TIPSTER STATS */
.nohover tbody tr:nth-child(odd):hover {  
    background-color: #8b8b8b;
    color: white;
}
.h2margin {
    font-family: Arial;
    font-size: 24px;
    color: black;
    margin: 25px 0 20px 5px;
}
/* END TIPSTER STATS */
/* USER PROFILE */
.plg_betuser dl a dd, .plg_betuser dl a:hover dd {
    color: black !important;   
}
.plg_betuser dl a:hover dd {
    color: #767676 !important;
    text-decoration: underline;
}
#select_date {
    margin: 10px 0 10px 0;
    float:right;   
}
.tipster_info {
    display: block;
}
.tipster_info .tipster_slika {
    float: left;
    width: 15%;
}
.tipster_info .tipster_description {
    float: left;
    width: 80%;
}
/* END TIPSTERS */
/* ADD RESULT */
.add_result li {
    list-style-type: none;
}
/* END ADD RESULT */
/* ADD PICK */
.add_pick ul li {
    list-style-type: none;
}
.add_preview {
    width:95%;
    margin-left: 15px;
}
/* END ADD PICK */